import service from '@/utils/request'

export const deploymentFlowApi = (dataForm: any) => {
    return service.post('/flow/template/deployment', dataForm)
}

export const createUpdateFlowApi = (dataForm: any) => {
    return service.post('/flow/template/createModel', dataForm)
}

export const getInfoFlowApi = (dataForm: any) => {
    return service.post('/flow/template/getInfoFlow', dataForm)
}


export const getInfoFlowUserConfigApi = (dataForm: any) => {
    return service.post('/flow/template/getInfoFlowUserConfig', dataForm)
}
export const saveInfoFlowUserConfigApi = (dataForm: any) => {
    return service.post('/flow/template/saveInfoFlowUserConfig', dataForm)
}
